.h1, h1, .h2, h2, .h3, h3, .h4, h4, .h5, h5{
    font-weight: 700;
    line-height: 1.2;
}
.h1, h1{
    font-size: 3rem;
    color: #365269 !important;
}
.h2, h2{
    font-size: 2rem;
    color: #365269 !important;
}
.h3, h3{
    font-size: 1.75rem;
    color: #365269 !important;
}
.h4, h4{
    font-size: 1.5rem;
}
.h5, h5{
    font-size: 1.25rem;
}
body{
    font-weight: 400;
    line-height: 1.5;
}
body large, body .large{
    font-size: 1.125rem;
}
body small, body .small{
    font-size: 0.75rem;
}
:not(.follow-us-links) a:not(.btn):not(.list-group-item){
    font-weight: 700;
    color: #365269;
} 
:not(.follow-us-links) a:not(.btn):not(.list-group-item) p{
    font-weight: 400;
}  
@media (max-width: 374px) {
    .h1, h1{
        font-size: calc(1.375rem + 3vw);
    }
    .h2, h2{
        font-size: calc(1.325rem + 0.9vw);
    }
    .h3, h3{
        font-size: calc(1.3rem + 0.6vw);
    }
    .h4, h4{
        font-size: calc(1.275rem + 0.3vw);
    }
    .h5, h5{
        font-size: 1.25rem;
    } 
}.btn{
    border-width: 2px;;
}
.btn:hover{
    background-color: #131920!important;
    border-color: #131920!important;
    color: #fff!important;
}
.btn:focus{
    border-color: #131920;
}
.footer-bottom,
.footer {
    background-color: #365269;
    color: #fff;

}



.footer-bottom {
    margin-top: 3rem;
}

.footer {
    margin: 0;
    padding: 20px 0;
}

.footer-bottom hr,
.footer hr {
    border-color: #fc5c1f;
    border-bottom-width: 4px;
}

a.text-black{
    color: #333!important;
}
.spacer-full-width {
    background-color: #fc5c1f;
    border-top: 3px solid #fc5c1f;
}

html {
    scroll-behavior: smooth;
}

.mainheader {
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    background-color: #365269;
    background-image: url('/winged-wheel-tint-lg.png');
}

a.mainheader,
a.mainheader *,
a.mainheader:hover,
a.mainheader:hover * {
    text-decoration: none !important;
}

.fa-calendar-alt.icon-calendar.iconBorder {
    padding: 0;
}

a.btn:not(.btn-xs) {
    text-decoration: none;
    font-family: "Plus Jakarta Sans";
    font-weight: 700 !important;
    /* text-transform: uppercase; */
    font-size: inherit;
    padding: 0.375rem 1.5rem;
    /* -webkit-border-radius: 2rem;
    -moz-border-radius: 2rem;
    border-radius: 2rem; */
}

.btn:hover,
.btn:focus,
.btn:active,
.btn:active:hover,
.btn:active:focus {
    outline: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.input-group-btn>.btn {
    padding: 6px 12px;
    font-size: 14px;
}

.btn-default {
    background-color: #ced4da;
    border-color: #ced4da;
    color: #000 !important;
}

.btn-default:hover,
.btn-default:focus {
    background-color: #adb5bd;
    border-color: #adb5bd;
    color: #000 !important;
}

.btn-default:active,
.btn-default:active:hover,
.btn-default:active:focus {
    background-color: #adb5bd;
    border-color: #adb5bd;
    color: #000 !important;
}

.mt-15 {
    margin-top: 15px;
}

.btn a,
a:hover {
    color: black;
    text-decoration: none;

}

.btn-default {
    color: black;
    background-color: white;
    border-color: #fc5c1f;
}

.btn-default:focus,
.btn-default:hover,
.btn-default.focus {
    color: #fff;
    background-color: #fc5c1f;
    border-color: #fc5c1f;
}

.panel-join-price h4,
h3,
h2 {
    margin-top: 0px;
    margin-bottom: 3px;
}

.pay-overlay {
    top: -10px;
    left: 1.25rem;
    position: absolute;
    padding-left: 4px;
    padding-right: 4px;
    background-color: #fc5c1f;
    color: #fff;
    border-radius: 3px;
    font-weight: bold;
    font-size: 13px;
}

.verticaltext {
    top: 0;
    left: 0;
    height: calc(100% + 4px);
    width: 20px;
    background-color: #fc5c1f;
    color: #fff;
    position: absolute;
    border-radius: 2px;
    padding: 2px;
}

.verticaltext>div {
    font-weight: 500;
    font-size: 13px;
    text-align: center;
    width: 18px;
    height: 100px;
    position: absolute;
    bottom: 50%;
    writing-mode: vertical-lr;
    transform: rotate(180deg) translateY(-50%);
}


.panel-join-options {
    padding-top: 0px;
    padding-bottom: 0px;
    background-color: #EBE0EE;
}

.panel-join-price {
    background-color: white;
    margin-bottom: 0px;
}

.btn-cuk {
    border-color: #fc5c1f;
    background-color: #fc5c1f;
    margin-bottom: 10px;
    width: 100%;
    color: black;
}

.btn-cuk:hover {
    background-color: #fc5c1f;
    color: white;
}

.btn-cuk-gift {
    border-color: #fc5c1f;
    width: 100%;
    color: black;
}

.btn-cuk-gift:hover {
    background-color: #fc5c1f;
    color: white;
}

.progressbar {
    counter-reset: step;
    list-style-position: inside;
    padding-left: 0;
}

.progressbar div.progressbar-item {
    font-size: 14px;
    text-align: center;
    color: #7d7d7d;
    position: relative;
    height: 100%;
}

.progressbar div.progressbar-item:before {
    width: 40px;
    height: 40px;
    content: "1";
    line-height: 40px;
    border: none;
    display: block;
    text-align: center;
    margin: 0 auto 10px auto;
    border-radius: 50%;
    background-color: transparent;
    background-position: center;
    background-size: cover;
    color: #fff;
    background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg id='Layer_1' data-name='Layer 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 504.6 503.52'%3E%3Cdefs%3E%3Cstyle%3E .cls-1 %7B fill: %2330485c; fill-rule: evenodd; %7D %3C/style%3E%3C/defs%3E%3Cpath class='cls-1' d='M474.44,266.2c1.12-16.19,15.92-20.29,27.19-24.14,1.85-.63,3.07-2.41,2.97-4.36-.13-2.63-.3-5.25-.52-7.86-.17-1.95-1.61-3.55-3.54-3.93-11.68-2.29-26.89-4.35-30.2-20.2-3.31-15.91,9.91-23.87,19.73-30.62,1.61-1.11,2.3-3.16,1.68-5.02-.84-2.48-1.71-4.95-2.63-7.4-.69-1.84-2.52-2.99-4.47-2.83-11.88.96-27.11,3.11-34.57-11.3-7.46-14.4,3.06-25.62,10.7-34.77,1.26-1.5,1.37-3.66.27-5.28-1.47-2.16-2.97-4.3-4.51-6.41-1.16-1.59-3.23-2.21-5.07-1.53-11.17,4.12-25.26,10.27-36.33-1.56-11.08-11.86-3.95-25.5.93-36.36.8-1.79.33-3.89-1.17-5.15-2-1.69-4.04-3.34-6.09-4.97-1.54-1.21-3.7-1.25-5.29-.1-9.65,6.98-21.53,16.69-35.37,8.28-13.9-8.44-10.68-23.52-8.93-35.32.29-1.93-.73-3.82-2.5-4.64-2.37-1.09-4.76-2.14-7.18-3.14-1.81-.75-3.9-.2-5.12,1.33-7.41,9.33-16.25,21.95-31.89,17.56-15.63-4.38-16.61-19.74-18.11-31.58-.25-1.94-1.74-3.49-3.67-3.79-2.59-.4-5.19-.75-7.8-1.06-1.94-.23-3.8.87-4.56,2.67-4.61,11-9.72,25.47-25.92,25.47s-21.32-14.51-25.95-25.51c-.76-1.8-2.61-2.89-4.55-2.67-2.61.3-5.21.66-7.8,1.06-1.94.3-3.44,1.85-3.68,3.8-1.49,11.82-2.49,27.16-18.11,31.54-15.65,4.38-24.48-8.28-31.89-17.61-1.22-1.53-3.31-2.08-5.11-1.33-2.42,1-4.82,2.05-7.2,3.14-1.77.81-2.79,2.71-2.5,4.64,1.76,11.79,4.94,26.83-8.94,35.27-13.87,8.43-25.76-1.31-35.42-8.29-1.59-1.15-3.74-1.11-5.28.1-2.05,1.61-4.08,3.27-6.08,4.95-1.49,1.26-1.97,3.37-1.17,5.15,4.87,10.86,11.96,24.48.88,36.32-11.07,11.86-25.17,5.69-36.34,1.56-1.84-.68-3.91-.06-5.07,1.53-1.54,2.11-3.06,4.25-4.53,6.41-1.11,1.62-.99,3.78.27,5.29,7.64,9.14,18.13,20.34,10.67,34.74-7.48,14.43-22.74,12.25-34.63,11.29-1.95-.16-3.78.99-4.46,2.82-.92,2.43-1.79,4.89-2.63,7.36-.63,1.85.06,3.9,1.67,5.02,9.81,6.77,23,14.71,19.72,30.62-3.31,15.89-18.55,17.94-30.24,20.2-1.92.37-3.37,1.97-3.54,3.93-.22,2.61-.41,5.22-.54,7.86-.1,1.95,1.12,3.73,2.97,4.36,11.28,3.87,26.05,7.99,27.16,24.16,1.12,16.22-13.05,22.29-23.7,27.64-1.75.88-2.72,2.82-2.35,4.74.49,2.57,1.02,5.13,1.59,7.67.43,1.91,2.08,3.3,4.04,3.41,11.9.67,27.28.62,32.71,15.92,5.44,15.31-6.56,24.99-15.36,33.01-1.45,1.32-1.85,3.44-.98,5.2,1.16,2.34,2.36,4.66,3.6,6.96.93,1.73,2.9,2.62,4.82,2.2,11.63-2.57,26.43-6.77,35.79,6.49,9.37,13.25.47,25.77-5.85,35.87-1.04,1.66-.86,3.81.44,5.26,1.75,1.95,3.54,3.87,5.37,5.76,1.36,1.41,3.5,1.74,5.23.81,10.5-5.62,23.6-13.59,36.16-3.36,12.59,10.25,7.38,24.73,4.04,36.16-.55,1.88.21,3.9,1.86,4.94,2.21,1.4,4.45,2.76,6.71,4.09,1.69.99,3.83.72,5.24-.63,8.62-8.23,19.08-19.5,33.94-13.03,14.92,6.49,13.79,21.85,13.65,33.78-.02,1.96,1.25,3.7,3.13,4.26,2.5.74,5.01,1.45,7.54,2.11,1.89.5,3.89-.33,4.89-2.01,6.08-10.26,13.1-23.95,29.18-21.74,16.08,2.21,19.16,17.28,22.24,28.79.51,1.89,2.2,3.22,4.15,3.25,1.36.02,2.72.04,4.07.04,1.27,0,2.53,0,3.79-.03,1.95-.03,3.63-1.37,4.14-3.25,3.09-11.51,6.18-26.55,22.25-28.76,16.1-2.21,23.13,11.5,29.21,21.76,1,1.68,2.99,2.51,4.89,2.01,2.53-.66,5.04-1.36,7.53-2.11,1.88-.56,3.15-2.31,3.13-4.27-.15-11.92-1.25-27.26,13.65-33.73,14.88-6.47,25.35,4.82,33.97,13.05,1.41,1.35,3.56,1.61,5.24.62,2.26-1.32,4.49-2.68,6.71-4.08,1.66-1.05,2.41-3.07,1.86-4.95-3.36-11.43-8.54-25.89,4.04-36.12,12.57-10.25,25.68-2.24,36.19,3.39,1.73.92,3.86.6,5.23-.81,1.83-1.89,3.64-3.81,5.4-5.76,1.31-1.45,1.49-3.61.45-5.27-6.33-10.1-15.18-22.61-5.84-35.84,9.36-13.27,24.18-9.05,35.82-6.49,1.91.42,3.87-.47,4.8-2.19,1.24-2.29,2.45-4.61,3.62-6.95.88-1.75.47-3.88-.98-5.2-8.79-8.03-20.77-17.7-15.33-33.01,5.44-15.32,20.84-15.23,32.75-15.91,1.95-.11,3.6-1.5,4.03-3.4.58-2.54,1.11-5.1,1.6-7.67.37-1.92-.59-3.86-2.34-4.74-10.65-5.36-24.8-11.43-23.69-27.63Z'/%3E%3C/svg%3E");
}

.progressbar>div>div:nth-of-type(2)>div.progressbar-item:before {
    content: "2";
}

.progressbar>div>div:nth-of-type(3)>div.progressbar-item:before {
    content: "3";
}

.progressbar>div>div:nth-of-type(4)>div.progressbar-item:before {
    content: "4";
}

.progressbar>div>div:nth-of-type(5)>div.progressbar-item:before {
    content: "5";
}

.progressbar>div>div:nth-of-type(6)>div.progressbar-item:before {
    content: "6";
}

.progressbar>div>div:nth-of-type(7)>div.progressbar-item:before {
    content: "7";
}

.progressbar>div>div:nth-of-type(8)>div.progressbar-item:before {
    content: "8";
}

.progressbar div.progressbar-item.current:before {
    /*border: 2px solid #fc5c1f;*/
    font-weight: bold;
    background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg id='Layer_1' data-name='Layer 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 504.6 503.52'%3E%3Cdefs%3E%3Cstyle%3E .cls-1 %7B fill: %23fc5c1f; fill-rule: evenodd; %7D %3C/style%3E%3C/defs%3E%3Cpath class='cls-1' d='M474.44,266.2c1.12-16.19,15.92-20.29,27.19-24.14,1.85-.63,3.07-2.41,2.97-4.36-.13-2.63-.3-5.25-.52-7.86-.17-1.95-1.61-3.55-3.54-3.93-11.68-2.29-26.89-4.35-30.2-20.2-3.31-15.91,9.91-23.87,19.73-30.62,1.61-1.11,2.3-3.16,1.68-5.02-.84-2.48-1.71-4.95-2.63-7.4-.69-1.84-2.52-2.99-4.47-2.83-11.88.96-27.11,3.11-34.57-11.3-7.46-14.4,3.06-25.62,10.7-34.77,1.26-1.5,1.37-3.66.27-5.28-1.47-2.16-2.97-4.3-4.51-6.41-1.16-1.59-3.23-2.21-5.07-1.53-11.17,4.12-25.26,10.27-36.33-1.56-11.08-11.86-3.95-25.5.93-36.36.8-1.79.33-3.89-1.17-5.15-2-1.69-4.04-3.34-6.09-4.97-1.54-1.21-3.7-1.25-5.29-.1-9.65,6.98-21.53,16.69-35.37,8.28-13.9-8.44-10.68-23.52-8.93-35.32.29-1.93-.73-3.82-2.5-4.64-2.37-1.09-4.76-2.14-7.18-3.14-1.81-.75-3.9-.2-5.12,1.33-7.41,9.33-16.25,21.95-31.89,17.56-15.63-4.38-16.61-19.74-18.11-31.58-.25-1.94-1.74-3.49-3.67-3.79-2.59-.4-5.19-.75-7.8-1.06-1.94-.23-3.8.87-4.56,2.67-4.61,11-9.72,25.47-25.92,25.47s-21.32-14.51-25.95-25.51c-.76-1.8-2.61-2.89-4.55-2.67-2.61.3-5.21.66-7.8,1.06-1.94.3-3.44,1.85-3.68,3.8-1.49,11.82-2.49,27.16-18.11,31.54-15.65,4.38-24.48-8.28-31.89-17.61-1.22-1.53-3.31-2.08-5.11-1.33-2.42,1-4.82,2.05-7.2,3.14-1.77.81-2.79,2.71-2.5,4.64,1.76,11.79,4.94,26.83-8.94,35.27-13.87,8.43-25.76-1.31-35.42-8.29-1.59-1.15-3.74-1.11-5.28.1-2.05,1.61-4.08,3.27-6.08,4.95-1.49,1.26-1.97,3.37-1.17,5.15,4.87,10.86,11.96,24.48.88,36.32-11.07,11.86-25.17,5.69-36.34,1.56-1.84-.68-3.91-.06-5.07,1.53-1.54,2.11-3.06,4.25-4.53,6.41-1.11,1.62-.99,3.78.27,5.29,7.64,9.14,18.13,20.34,10.67,34.74-7.48,14.43-22.74,12.25-34.63,11.29-1.95-.16-3.78.99-4.46,2.82-.92,2.43-1.79,4.89-2.63,7.36-.63,1.85.06,3.9,1.67,5.02,9.81,6.77,23,14.71,19.72,30.62-3.31,15.89-18.55,17.94-30.24,20.2-1.92.37-3.37,1.97-3.54,3.93-.22,2.61-.41,5.22-.54,7.86-.1,1.95,1.12,3.73,2.97,4.36,11.28,3.87,26.05,7.99,27.16,24.16,1.12,16.22-13.05,22.29-23.7,27.64-1.75.88-2.72,2.82-2.35,4.74.49,2.57,1.02,5.13,1.59,7.67.43,1.91,2.08,3.3,4.04,3.41,11.9.67,27.28.62,32.71,15.92,5.44,15.31-6.56,24.99-15.36,33.01-1.45,1.32-1.85,3.44-.98,5.2,1.16,2.34,2.36,4.66,3.6,6.96.93,1.73,2.9,2.62,4.82,2.2,11.63-2.57,26.43-6.77,35.79,6.49,9.37,13.25.47,25.77-5.85,35.87-1.04,1.66-.86,3.81.44,5.26,1.75,1.95,3.54,3.87,5.37,5.76,1.36,1.41,3.5,1.74,5.23.81,10.5-5.62,23.6-13.59,36.16-3.36,12.59,10.25,7.38,24.73,4.04,36.16-.55,1.88.21,3.9,1.86,4.94,2.21,1.4,4.45,2.76,6.71,4.09,1.69.99,3.83.72,5.24-.63,8.62-8.23,19.08-19.5,33.94-13.03,14.92,6.49,13.79,21.85,13.65,33.78-.02,1.96,1.25,3.7,3.13,4.26,2.5.74,5.01,1.45,7.54,2.11,1.89.5,3.89-.33,4.89-2.01,6.08-10.26,13.1-23.95,29.18-21.74,16.08,2.21,19.16,17.28,22.24,28.79.51,1.89,2.2,3.22,4.15,3.25,1.36.02,2.72.04,4.07.04,1.27,0,2.53,0,3.79-.03,1.95-.03,3.63-1.37,4.14-3.25,3.09-11.51,6.18-26.55,22.25-28.76,16.1-2.21,23.13,11.5,29.21,21.76,1,1.68,2.99,2.51,4.89,2.01,2.53-.66,5.04-1.36,7.53-2.11,1.88-.56,3.15-2.31,3.13-4.27-.15-11.92-1.25-27.26,13.65-33.73,14.88-6.47,25.35,4.82,33.97,13.05,1.41,1.35,3.56,1.61,5.24.62,2.26-1.32,4.49-2.68,6.71-4.08,1.66-1.05,2.41-3.07,1.86-4.95-3.36-11.43-8.54-25.89,4.04-36.12,12.57-10.25,25.68-2.24,36.19,3.39,1.73.92,3.86.6,5.23-.81,1.83-1.89,3.64-3.81,5.4-5.76,1.31-1.45,1.49-3.61.45-5.27-6.33-10.1-15.18-22.61-5.84-35.84,9.36-13.27,24.18-9.05,35.82-6.49,1.91.42,3.87-.47,4.8-2.19,1.24-2.29,2.45-4.61,3.62-6.95.88-1.75.47-3.88-.98-5.2-8.79-8.03-20.77-17.7-15.33-33.01,5.44-15.32,20.84-15.23,32.75-15.91,1.95-.11,3.6-1.5,4.03-3.4.58-2.54,1.11-5.1,1.6-7.67.37-1.92-.59-3.86-2.34-4.74-10.65-5.36-24.8-11.43-23.69-27.63Z'/%3E%3C/svg%3E");
}

.progressbar div.progressbar-item:after {
    width: 100%;
    height: 2px;
    content: '';
    position: absolute;
    background-color: #7d7d7d;
    top: 20px;
    left: -50%;
    z-index: -1;
}

.progressbar div:first-child>div.progressbar-item:after {
    content: none;
}

.progressbar div.progressbar-item.complete {
    color: green;

}

.progressbar div.complete:before {
    border-color: #66f08f;
    content: '\2713' !important;
    font-weight: bold;
    background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg id='Layer_1' data-name='Layer 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 504.6 503.52'%3E%3Cdefs%3E%3Cstyle%3E .cls-1 %7B fill: %2366f08f; fill-rule: evenodd; %7D %3C/style%3E%3C/defs%3E%3Cpath class='cls-1' d='M474.44,266.2c1.12-16.19,15.92-20.29,27.19-24.14,1.85-.63,3.07-2.41,2.97-4.36-.13-2.63-.3-5.25-.52-7.86-.17-1.95-1.61-3.55-3.54-3.93-11.68-2.29-26.89-4.35-30.2-20.2-3.31-15.91,9.91-23.87,19.73-30.62,1.61-1.11,2.3-3.16,1.68-5.02-.84-2.48-1.71-4.95-2.63-7.4-.69-1.84-2.52-2.99-4.47-2.83-11.88.96-27.11,3.11-34.57-11.3-7.46-14.4,3.06-25.62,10.7-34.77,1.26-1.5,1.37-3.66.27-5.28-1.47-2.16-2.97-4.3-4.51-6.41-1.16-1.59-3.23-2.21-5.07-1.53-11.17,4.12-25.26,10.27-36.33-1.56-11.08-11.86-3.95-25.5.93-36.36.8-1.79.33-3.89-1.17-5.15-2-1.69-4.04-3.34-6.09-4.97-1.54-1.21-3.7-1.25-5.29-.1-9.65,6.98-21.53,16.69-35.37,8.28-13.9-8.44-10.68-23.52-8.93-35.32.29-1.93-.73-3.82-2.5-4.64-2.37-1.09-4.76-2.14-7.18-3.14-1.81-.75-3.9-.2-5.12,1.33-7.41,9.33-16.25,21.95-31.89,17.56-15.63-4.38-16.61-19.74-18.11-31.58-.25-1.94-1.74-3.49-3.67-3.79-2.59-.4-5.19-.75-7.8-1.06-1.94-.23-3.8.87-4.56,2.67-4.61,11-9.72,25.47-25.92,25.47s-21.32-14.51-25.95-25.51c-.76-1.8-2.61-2.89-4.55-2.67-2.61.3-5.21.66-7.8,1.06-1.94.3-3.44,1.85-3.68,3.8-1.49,11.82-2.49,27.16-18.11,31.54-15.65,4.38-24.48-8.28-31.89-17.61-1.22-1.53-3.31-2.08-5.11-1.33-2.42,1-4.82,2.05-7.2,3.14-1.77.81-2.79,2.71-2.5,4.64,1.76,11.79,4.94,26.83-8.94,35.27-13.87,8.43-25.76-1.31-35.42-8.29-1.59-1.15-3.74-1.11-5.28.1-2.05,1.61-4.08,3.27-6.08,4.95-1.49,1.26-1.97,3.37-1.17,5.15,4.87,10.86,11.96,24.48.88,36.32-11.07,11.86-25.17,5.69-36.34,1.56-1.84-.68-3.91-.06-5.07,1.53-1.54,2.11-3.06,4.25-4.53,6.41-1.11,1.62-.99,3.78.27,5.29,7.64,9.14,18.13,20.34,10.67,34.74-7.48,14.43-22.74,12.25-34.63,11.29-1.95-.16-3.78.99-4.46,2.82-.92,2.43-1.79,4.89-2.63,7.36-.63,1.85.06,3.9,1.67,5.02,9.81,6.77,23,14.71,19.72,30.62-3.31,15.89-18.55,17.94-30.24,20.2-1.92.37-3.37,1.97-3.54,3.93-.22,2.61-.41,5.22-.54,7.86-.1,1.95,1.12,3.73,2.97,4.36,11.28,3.87,26.05,7.99,27.16,24.16,1.12,16.22-13.05,22.29-23.7,27.64-1.75.88-2.72,2.82-2.35,4.74.49,2.57,1.02,5.13,1.59,7.67.43,1.91,2.08,3.3,4.04,3.41,11.9.67,27.28.62,32.71,15.92,5.44,15.31-6.56,24.99-15.36,33.01-1.45,1.32-1.85,3.44-.98,5.2,1.16,2.34,2.36,4.66,3.6,6.96.93,1.73,2.9,2.62,4.82,2.2,11.63-2.57,26.43-6.77,35.79,6.49,9.37,13.25.47,25.77-5.85,35.87-1.04,1.66-.86,3.81.44,5.26,1.75,1.95,3.54,3.87,5.37,5.76,1.36,1.41,3.5,1.74,5.23.81,10.5-5.62,23.6-13.59,36.16-3.36,12.59,10.25,7.38,24.73,4.04,36.16-.55,1.88.21,3.9,1.86,4.94,2.21,1.4,4.45,2.76,6.71,4.09,1.69.99,3.83.72,5.24-.63,8.62-8.23,19.08-19.5,33.94-13.03,14.92,6.49,13.79,21.85,13.65,33.78-.02,1.96,1.25,3.7,3.13,4.26,2.5.74,5.01,1.45,7.54,2.11,1.89.5,3.89-.33,4.89-2.01,6.08-10.26,13.1-23.95,29.18-21.74,16.08,2.21,19.16,17.28,22.24,28.79.51,1.89,2.2,3.22,4.15,3.25,1.36.02,2.72.04,4.07.04,1.27,0,2.53,0,3.79-.03,1.95-.03,3.63-1.37,4.14-3.25,3.09-11.51,6.18-26.55,22.25-28.76,16.1-2.21,23.13,11.5,29.21,21.76,1,1.68,2.99,2.51,4.89,2.01,2.53-.66,5.04-1.36,7.53-2.11,1.88-.56,3.15-2.31,3.13-4.27-.15-11.92-1.25-27.26,13.65-33.73,14.88-6.47,25.35,4.82,33.97,13.05,1.41,1.35,3.56,1.61,5.24.62,2.26-1.32,4.49-2.68,6.71-4.08,1.66-1.05,2.41-3.07,1.86-4.95-3.36-11.43-8.54-25.89,4.04-36.12,12.57-10.25,25.68-2.24,36.19,3.39,1.73.92,3.86.6,5.23-.81,1.83-1.89,3.64-3.81,5.4-5.76,1.31-1.45,1.49-3.61.45-5.27-6.33-10.1-15.18-22.61-5.84-35.84,9.36-13.27,24.18-9.05,35.82-6.49,1.91.42,3.87-.47,4.8-2.19,1.24-2.29,2.45-4.61,3.62-6.95.88-1.75.47-3.88-.98-5.2-8.79-8.03-20.77-17.7-15.33-33.01,5.44-15.32,20.84-15.23,32.75-15.91,1.95-.11,3.6-1.5,4.03-3.4.58-2.54,1.11-5.1,1.6-7.67.37-1.92-.59-3.86-2.34-4.74-10.65-5.36-24.8-11.43-23.69-27.63Z'/%3E%3C/svg%3E");
}

.progressbar div.progressbar-item.complete:after,
.progressbar div.progressbar-item.current:after {
    background-color: #66f08f;
}

.progressbar div.progressbar-item.current {
    border-bottom: 4px solid #fc5c1f;
    font-weight: bold;
}

@media (max-width: 768px) {

    .progressbar div.progressbar-item {
        position: relative;
        height: 150px !important;
    }

    .progressbar div.progressbar-item>div {
        transform: rotate(180deg);
        width: max-content;
        position: absolute;
        left: 50%;
        top: 65px;
        transform: rotate(-90deg) translateY(-50px);
        width: 100px;
    }
}

.spacer {
    height: 6px;
    border-radius: 3px;
    width: 150px;
    background-color: #fc5c1f;
}

.card .card.card-border:not(:last-of-type) {
    border-bottom: 4px solid #30485c;
}

.card .card.card-border {
    border: none;
}

.card[class*="alert-"] {
    color: inherit;
}

a.hover-black:hover {
    color: #000 !important;
}

.crmEntityFormView .cell {
    padding: 0 15px 15px;
}

.section-title {
    font-family: "Plus Jakarta Sans", sans-serif;
    font-weight: 400;
    line-height: 1.1;
    color: inherit;
    font-size: 18px;
    margin-bottom: 1rem;
    padding: 0 28px 1.5rem;
    text-align: center;
}

.section-title.show-bar {
    border: none !important;
    position: relative;
    padding-top: 40px;
}

.section-title.show-bar:before {
    content: "";
    position: absolute;
    height: 6px;
    border-radius: 3px;
    width: 150px;
    top: -3px;
    left: 50%;
    transform: translateX(-50%);
    background-color: #fc5c1f;
}

#WebFormPanel .actions>div {
    width: 100% !important;
}

.crmEntityFormView .cell.checkbox-cell {
    padding-top: 34px;
}

.crmEntityFormView legend p {
    font-family: "Plus Jakarta Sans", sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    text-align: left;
    margin-left: -13px;
    margin-right: -13px;
}

.crmEntityFormView .has-error .form-control {
    border-color: red;
}

.crmEntityFormView .has-error .input-group-addon {
    color: red;
    background-color: #F8E5E5;
    border-color: red;
}

.crmEntityFormView .has-success .form-control {
    border-color: green;
}

.crmEntityFormView .has-success .input-group-addon {
    color: green;
    background-color: #eef2e8;
    border-color: green;
}

.crmEntityFormView .has-error .form-control:focus {
    border-color: red;
    -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%), 0 0 6px red;
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%), 0 0 6px red;
}

.footer-links {
    list-style: none;
}

.footer-links a {
    display: inline-block;
    margin-left: 10px;
    margin-right: 10px;
}
.footer-links a:hover {
    color: #66f08f !important
}

@media only screen and (min-width: 992px) {
    .footer-links a {
        margin-left: 0;
        margin-right: 20px;
    }
}

.footer-links a {
    color: #fff !important;
    text-decoration: underline;
}

.follow-us-links a,
#scroll_top {
    position: relative;
    display: inline-block;
    background-image: none;
    background-color: #fff;
    color: #fc5c1f;
    border: inherit;
    padding: 0;
    width: 60px;
    height: 60px;
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    text-align: center;
}

.follow-us-links a {
    background-color: #fc5c1f;
    color: #fff!important;
    text-decoration: none !important;
    width: 50px;
    height: 50px;
    border-radius: 25px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
}

#scroll_top:hover,
#scroll_top:active {
    background-color: #fc5c1f !important;
    color: #fff!important;
}

.follow-us-links a:hover,
.follow-us-links a:active {
    background-color: #fff !important;
    color: #fc5c1f!important;
}

.follow-us-links a i,
.follow-us-links a svg,
#scroll_top i,
#scroll_top svg {
    font-size: 20px;
    line-height: 20px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%)
}

@media screen and (max-width: 768px) {
    .menu-divider {
        height: 1px;
        margin: 9px 0;
        overflow: hidden;
        background-color: #e5e5e5;
    }
}

@media screen and (min-width: 768px) {

    body .navbar-default .navbar-nav>li>a {
        font-family: "Plus Jakarta Sans", sans-serif;
        font-weight: 400;
        font-size: 16px;
    }

    body .navbar-default .navbar-nav>.active>a,
    body .navbar-default .navbar-nav>li>a:hover,
    body .navbar-default .navbar-nav>li>a:focus {
        background-color: unset;
    }

    body .navbar-default .navbar-nav>.active>a:after,
    body .navbar-default .navbar-nav>li>a:hover:after,
    body .navbar-default .navbar-nav>li>a:focus:after {
        position: absolute;
        width: 100%;
        content: '';
        height: 3px;
        border-radius: 1px;
        background-color: #fc5c1f;
        bottom: 2px;
        left: 0;
    }

    /* 
    body .navbar-default .navbar-nav>li.active:nth-child(5n)>a:after,
    body .navbar-default .navbar-nav>li:nth-child(5n)>a:hover:after,
    body .navbar-default .navbar-nav>li:nth-child(5n)>a:focus:after {
        background-color: #fc5c1f;
    }

    body .navbar-default .navbar-nav>li.active:nth-child(5n+1)>a:after,
    body .navbar-default .navbar-nav>li:nth-child(5n+1)>a:hover:after,
    body .navbar-default .navbar-nav>li:nth-child(5n+1)>a:focus:after {
        background-color: #365269;
    }

    body .navbar-default .navbar-nav>li.active:nth-child(5n+2)>a:after,
    body .navbar-default .navbar-nav>li:nth-child(5n+2)>a:hover:after,
    body .navbar-default .navbar-nav>li:nth-child(5n+2)>a:focus:after {
        background-color: #cdce00;
    }

    body .navbar-default .navbar-nav>li.active:nth-child(5n+3)>a:after,
    body .navbar-default .navbar-nav>li:nth-child(5n+3)>a:hover:after,
    body .navbar-default .navbar-nav>li:nth-child(5n+3)>a:focus:after {
        background-color: #e6007e;
    }

    body .navbar-default .navbar-nav>li.active:nth-child(5n+4)>a:after,
    body .navbar-default .navbar-nav>li:nth-child(5n+4)>a:hover:after,
    body .navbar-default .navbar-nav>li:nth-child(5n+4)>a:focus:after {
        background-color: #fc5c1f;
    } */
}
/* 
body .nav>li>a:hover, .nav>li>a:focus {
    background-color: transparent!important;
}*/
.navbar-default {
    background-color: #f8f8f8;
    border: none !important;
}
.navbar-default .navbar-toggle {
    border: none !important;
    background: none !important;
    padding: 0;
    margin: 8px 0 ;
}
.navbar-default .navbar-toggle .fa-layers{
    color: #fff;
}
.navbar-default .navbar-toggle .fa-layers .fa-inverse{
    color: #131920;
}
.navbar-default .navbar-toggle:hover .fa-layers{
    color: #131920;
}
.navbar-default .navbar-toggle:hover .fa-layers .fa-inverse{
    color: #fff;
}
body .navbar-default .navbar-nav > li > a{
    font-weight: 600!important;
    line-height: 1.5rem;
}